ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e3d889f2-6b6c-401e-9383-fe05b0360b2b"
    Код: "000148580"
    UIDСценария: "be3e908e-d234-4acb-9462-4ddb66a335fb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввести Акт о расхождениях на основании Приходной накладной с контролем расхождений Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввести Акт о расхождениях на основании Приходной накладной с контролем расхождений"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

